<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical" >
<include layout="@layout/title"/>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="400dp"
                android:background="#FFFAFA"
                android:orientation="vertical">
                <ImageView
                    android:id="@+id/book_imageview"
                    android:layout_width="200dp"
                    android:layout_height="300dp"
                    android:scaleType="centerCrop"
                    android:layout_gravity="center" />

                <TextView
                    android:id="@+id/Book_name_View"
                    android:layout_width="match_parent"
                    android:layout_height="50dp"
                    android:gravity="center"
                    android:textSize="23dp"
                    android:textStyle="bold"
                    android:text="TextView" />

                <TextView
                    android:id="@+id/book_authorname"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:textColor="#00BFFF"
                    android:textSize="15dp"
                    android:text="TextView" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/textView10"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="简书推荐值 "
                    android:textSize="18dp" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_margin="10dp"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/textView11"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:text="推荐" />

                    <ProgressBar
                        android:id="@+id/progressBar_henhao"
                        style="@style/mProgressBarStyle"
                        android:layout_width="360dp"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:max="100"
                        android:progressDrawable="@drawable/main_pb_bg" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_margin="10dp"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/textView12"
                        android:layout_width="40dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:text="一般" />

                    <ProgressBar
                        android:id="@+id/progressBar_yiban"
                        style="@style/mProgressBarStyle"
                        android:layout_width="360dp"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:max="100"
                        android:progressDrawable="@drawable/main_pb_bg" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_margin="10dp"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/textView13"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:text="不行" />

                    <ProgressBar
                        android:id="@+id/progressBar_buxing"
                        style="@style/mProgressBarStyle"
                        android:layout_width="360dp"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:max="100"
                        android:progressDrawable="@drawable/main_pb_bg" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="50dp"
                    android:layout_margin="10dp"
                    android:orientation="horizontal">

                    <ImageView
                        android:id="@+id/b_henhao"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        app:srcCompat="@drawable/henhao" />

                    <ImageView
                        android:id="@+id/b_yiban"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        app:srcCompat="@drawable/yiban" />

                    <ImageView
                        android:id="@+id/b_buxing"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        app:srcCompat="@drawable/buxing" />
                </LinearLayout>
            </LinearLayout>
            <TextView
                android:id="@+id/textView2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="精彩随笔"
                android:textSize="20dp"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/Book_name_View" />
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">
            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/recyclerView3"
                android:layout_width="match_parent"
                android:layout_height="match_parent"/>
            </LinearLayout>

        </LinearLayout>
    </ScrollView>


</androidx.constraintlayout.widget.ConstraintLayout>